Beiträge von biker68

    Hallo Zusammen,
    auch bei mir ist dieses Verhalten unter opensuse 12.1: ich sehe keinerlei Druckertreibe bei der yast-Installation (das Auswahlmenu ist einfach leer), ein manuelles Anwählen der ppd-Datei zeigt auch keinen Erfolg. Alle Treiber sind aber installiert (und finden sich unter /usr/share/cups/model ). Unter Cups (localhost:631) ist es ebenfalls nicht möglich, es kommt als Fehlermeldung "unknown".


    Der Druckertyp wird problemlos erkannt (Samsung ML6060, sowohl bei Yast als auch bei cups), nur ist keinerlei Treiberauswahl möglich. Nicht einmal ein generischer Postscripttreiber steht zur Verfügung.
    Habe die 32-bit Version installiert und alle Patches eingespielt.
    Danke für die Hilfe!